{
    "version": "0.2.0",
    "configurations": [
        {
            "type": "kotlin",
            "request": "launch",
            "name": "Kotlin Launch",
            "projectRoot": "${workspaceFolder}/app",
            "mainClass": "xyz/etztech/stonks/AppKt",
            "preLaunchTask": "build"
        }
    ]
}